## Process this file with automake to produce Makefile.in

SUBDIRS = icc_examin

pluginlibdir = $(programplugindir)/plug-ins

#pluginlib_PROGRAMS = icc_examin/icc_cinepaint

#icc_examin_SOURCES = \
#	icc_examin.cpp

AM_CXXFLAGS = \
	$(X_CXXFLAGS)

INCLUDES = \
	$(X_CFLAGS) \
	$(THREAD_CFLAGS) \
	-I$(top_srcdir)	\
	-I$(includedir)

LDADD = \
	$(top_builddir)/lib/libcinepaint.la \
	$(X_LIBS) \
	$(top_builddir)/libhalf/cinepaint_half.lo       \
        $(OPENEXR_LIBS) \
	$(THREAD_LIBS) \
	$(LCMS_LIB)

DEPS = $(top_builddir)/lib/libcinepaint.la

#icc_examin_DEPENDENCIES = $(DEPS)

.PHONY: files

files:
	@files=`ls $(DISTFILES) 2> /dev/null`; for p in $$files; do \
	  echo $$p; \
	done
	@for subdir in $(SUBDIRS); do \
	  files=`cd $$subdir; $(MAKE) files | grep -v "make\[[1-9]\]"`; \
	  for file in $$files; do \
	    echo $$subdir/$$file; \
	  done; \
	done
